<?xml version="1.0" encoding="utf-8"?>
<VIEW id="Template">
  <BUTTON ID="BUTTON_STYLE_CHECKBOX_NEW" TYPE="BUTTON" left="11" top="484" width="16" height="16" Toggle="TRUE">
    <BKIMAGE source="checkbox_new.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON id="BUTTON_STYLE_TEXTBTN" type="BUTTON">
  	<TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </BUTTON>
  
  <EDIT id="EDIT_STYLE_GENERAL" type="Edit" align="left" scrollbartype="sbs_horz" textColor="0x5e5e5e" hintColor="0x999999">
  	<BKIMAGE source="textedit_01.png" multiAlpha="TRUE"/>
  </EDIT>
  
  <STATIC ID="STATIC_STYLE_GENERAL" ALIGN="Left">
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="STATIC_STYLE_LINK" ALIGN="Left">
    <TEXTCOLOR COLOR_NORMAL="0xffd942" COLOR_HOVER="0xfff06d" COLOR_DOWN="0xA27600" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="STATIC_STYLE_HINT" ALIGN="Left">
    <TEXTCOLOR COLOR_NORMAL="0x888888" COLOR_HOVER="0x888888" COLOR_DOWN="0x888888" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  
  <COMBOBOX id="COMBOBOX_STYLE_1" TYPE="CBS_DROPDOWNLIST" LBTextColor="0xffffff" LBSelColor="0xffffff">
	<SUBREGIONLSPIN Width="15" Height="15" />
   	<SUBREGIONRSPIN Width="15" Height="15" />
   	<SUBREGIONTHUMB Width="15" Height="40" />
   	<SUBREGIONBK Width="17" Height="20" />
   	<!-- For CBS_DROPDOWNLIST, button width should be the sum of 2 spin width -->
   	<SUBREGIONBUTTON Width="37" Height="30" />
   	<LSPINIMAGE Source="slider_arrow_up.png" WIDTHALIGNMENT="4"/>
   	<RSPINIMAGE Source="slider_arrow_down.png" WIDTHALIGNMENT="4"/>
   	<THUMBIMAGE Source="slider_thumb.png" WIDTHALIGNMENT="4"/>
   	<TEXTCOLOR COLOR_NORMAL="0x5e5e5e" COLOR_HOVER="0xE6A536" COLOR_DOWN="0xA7751F" COLOR_DISABLE="0xcdcdcd"/>
   	<HINTTEXTCOLOR COLOR_NORMAL="0x999999" COLOR_HOVER="0xE6A536" COLOR_DOWN="0xA7751F" COLOR_DISABLE="0xcdcdcd"/>
</COMBOBOX>
</VIEW>